package com.mx.dla.dda.carga.transaccion.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class PrincipalCargaTransaccionesDTO extends BaseDTO {

	private static final long serialVersionUID = 8154222600858522636L;
	private Long idCarga;
	private Date mes;
	private String mesStr;
	private Date vobo;
	private String voboStr;
	private String estatus;
	private String TOTAL_REGISTROS;
	private String TOTAL_CARGADOS;
	private String TOTAL_ERROR;

	public Long getIdCarga() {
		return idCarga;
	}

	public void setIdCarga(Long idCarga) {
		this.idCarga = idCarga;
	}

	public String getMesStr() {
		return mesStr;
	}

	public void setMesStr(String mesStr) {
		this.mesStr = mesStr;
	}

	public Date getMes() {
		return mes;
	}

	public void setMes(Date mes) {
		this.mes = mes;
	}

	public Date getVobo() {
		return vobo;
	}

	public void setVobo(Date vobo) {
		this.vobo = vobo;
	}

	public String getVoboStr() {
		return voboStr;
	}

	public void setVoboStr(String voboStr) {
		this.voboStr = voboStr;
	}

	public String getEstatus() {
		return estatus;
	}

	public void setEstatus(String estatus) {
		this.estatus = estatus;
	}

	
	public String getTOTAL_REGISTROS() {
		return TOTAL_REGISTROS;
	}

	public void setTOTAL_REGISTROS(String tOTAL_REGISTROS) {
		TOTAL_REGISTROS = tOTAL_REGISTROS;
	}

	public String getTOTAL_CARGADOS() {
		return TOTAL_CARGADOS;
	}

	public void setTOTAL_CARGADOS(String tOTAL_CARGADOS) {
		TOTAL_CARGADOS = tOTAL_CARGADOS;
	}

	public String getTOTAL_ERROR() {
		return TOTAL_ERROR;
	}

	public void setTOTAL_ERROR(String tOTAL_ERROR) {
		TOTAL_ERROR = tOTAL_ERROR;
	}

}
